#nav{
    float: left;
    padding: 0;
    width: 590px;
    margin: 76px 0 0 -17px;
    
}

#nav ul{
    margin:0;
    padding: 0;
}

#nav ul li{
    list-style: none;
    margin: 0 0 3px 6px;
    float: left;
    display: block;
    padding:0 12px 0 12px;
    text-align:center;
    z-index: 200;
    position: relative;
}

#nav ul li a{
    display: block;
    color: white;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
}

#nav ul li a:hover{
    color:#ABAAA8;
}

#nav ul li .home_btn{
    background:url(../img/house_menu.png) no-repeat;
    width:24px;
    height:22px;
    margin: 0 0 0 41px;
}

#nav ul li .home_btn:hover{
    background:url(../img/house_menu_over.png) no-repeat;
}